Page tree

You cannot directly upgrade to BMC TrueSight Infrastructure Management Server 9.6.00 from BMC ProactiveNet Server 8.5.xx. To upgrade to BMC TrueSight Infrastructure Management Server 9.6.00, perform the following steps:

  1. Upgrade to BMC ProactiveNet version 8.6.02 or 9.0 with the latest patch or Service Pack.
    For information about upgrading from BMC ProactiveNet version 8.5.xx to 8.6.02, see the BMC Support site to access the July 2011 version of the BMC ProactiveNet Upgrade Guide supporting BMC ProactiveNet 8.6.02. 

    For information about upgrading from BMC ProactiveNet version 8.5.xx to 9.0.00, see the BMC Support site to access the April 2012 version of the BMC ProactiveNet Upgrade Guide supporting BMC ProactiveNet 9.0.00.
  2. Upgrade to BMC ProactiveNet version 9.5.00.
    For information about upgrading BMC ProactiveNet version 8.6.02.xx or 9.0.xx to 9.5.00, see Upgrading BMC ProactiveNet Server 8.6.02.xx or 9.0.xx to 9.5.00 on Microsoft Windows or Upgrading BMC ProactiveNet Server 8.6.02.xx or 9.0.xx to 9.5.00 on Solaris or Linux.
  3. Upgrade to Infrastructure Management version 9.6.00.
    For information about upgrading BMC ProactiveNet version 9.0.xx or 9.5.xx to 9.6.00, see Upgrading BMC ProactiveNet Server 9.0.xx or 9.5.xx to Infrastructure Management Server on Microsoft Windows or Upgrading BMC ProactiveNet Server 9.0.xx or 9.5.xx to Infrastructure Management Server on Solaris or Linux.